body{min-width:960px; font-family: Arial, helvetica;}

.tt {margin-left:auto;margin-right:auto;width:960px}
.ttl,.grid_1,.grid_2,{display:inline;float:left;margin-left:10px;margin-right:10px}
h2{color:#d819ad;}

.tt .grid_1{width:220px}
.tt  .grid_2{width:460px}
.tt  .ttl{width:700px}
.tt .ttl, {width:940px}
.ttl{margin-left:0}
.ttl1{margin-right:0}

footer,header,section{display:block}
h2{color:#d819ad;}
h1{color:#aac01a;}
li { display: inline-block; }